Subject: Re: [PATCH 3/3] powerpc/ftrace: simplify prepare_ftrace_return

From: Anton Blanchard <[email-masked]>
Date: Wed, 24 Sep 2014 12:22:02 +1000

Hi Steve,

> > This could be broken from the earlier patches, I haven't run just
> > this test. I probably should on them.
> 
> I went back and tested, and it breaks under the first patch.

Thanks for testing. It looks like some toolchains have issues
other than the -fno-no-omit-frame-pointer one, and -mno-sched-epilog
works around it.

I'll drop that patch and respin.

Anton